.header_news {
  -webkit-transition: 0.5s;
  transition: 0.5s;
  height: 48px;
}
@media only screen and (max-width: 900px) {
  .header_news {
    height: 40px;
  }
}
.header_news .block {
  display: block;
  height: 100%;
}
.header_news .block .set {
  font-size: 92.3%;
  color: #fff;
  line-height: 1;
  text-align: center;
  background: #9d968d;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 0 1em;
}
@media only screen and (min-width: 901px) {
  .header_news .block a:hover {
    opacity: 0.7;
  }
}
.header_news .slider {
  position: relative;
  opacity: 0;
  -webkit-transition: opacity 0.3s linear;
  transition: opacity 0.3s linear;
}
.header_news .slider.slick-initialized {
  opacity: 1;
}
.header_news .slider .slick-list {
  width: 100%;
  height: 100%;
  height: 48px !important;
}
@media only screen and (max-width: 900px) {
  .header_news .slider .slick-list {
    height: 40px !important;
  }
}
.header_news .slider .slick-track {
  display: block;
  width: 100%;
  height: 100%;
  margin-left: 0;
  margin-right: 0;
}
.header_news .slider .slick-slide {
  -webkit-transition: all ease-in-out 0.5s;
  transition: all ease-in-out 0.5s;
  height: 48px !important;
}
@media only screen and (max-width: 900px) {
  .header_news .slider .slick-slide {
    height: 40px !important;
  }
}
.header_news .slider .slick-arrow {
  -webkit-transition: 0.5s;
  transition: 0.5s;
  background-color: transparent;
  cursor: pointer;
  position: absolute;
  top: calc(50% + 30px);
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  z-index: 1001;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 55px;
  height: 55px;
}
@media screen and (max-width: 900px) {
  .header_news .slider .slick-arrow {
    top: calc(50% + 5.333vw);
    width: 9.333vw;
    height: 9.333vw;
  }
}
.header_news .slider .slick-arrow:hover {
  opacity: 0.7;
}
.header_news .slider .slick-arrow.nv_left {
  position: absolute;
  left: -10px;
  cursor: pointer;
  z-index: 1;
  background: #000b41;
  opacity: 0.9;
  text-indent: -500%;
  white-space: nowrap;
  overflow: hidden;
}
@media screen and (max-width: 900px) {
  .header_news .slider .slick-arrow.nv_left {
    left: -10px;
    left: -1.333vw;
  }
}
.header_news .slider .slick-arrow.nv_left span {
  padding-right: 1px;
}
.header_news .slider .slick-arrow.nv_left span:after {
  content: "";
  position: absolute;
  top: calc(50% - 5px);
  left: calc(50% - 4px);
  width: 8px;
  height: 8px;
  border: 2px solid;
  border-color: transparent transparent #ffffff #ffffff;
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
}
@media screen and (max-width: 900px) {
  .header_news .slider .slick-arrow.nv_left span:after {
    top: calc(50% - 0.667vw);
    left: calc(50% - 0.267vw);
    width: 1.067vw;
    height: 1.067vw;
  }
}
.header_news .slider .slick-arrow.nv_right {
  position: absolute;
  right: -10px;
  cursor: pointer;
  z-index: 1;
  background: #000b41;
  opacity: 0.9;
  text-indent: -500%;
  white-space: nowrap;
  overflow: hidden;
}
@media screen and (max-width: 900px) {
  .header_news .slider .slick-arrow.nv_right {
    right: -1.333vw;
  }
}
.header_news .slider .slick-arrow.nv_right span {
  padding-left: 1px;
}
.header_news .slider .slick-arrow.nv_right span:after {
  content: "";
  position: absolute;
  top: calc(50% - 5px);
  left: calc(50% - 8px);
  width: 8px;
  height: 8px;
  border: 2px solid;
  border-color: #ffffff #ffffff transparent transparent;
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
}
@media screen and (max-width: 900px) {
  .header_news .slider .slick-arrow.nv_right span:after {
    width: 1.067vw;
    height: 1.067vw;
    top: calc(50% - 0.667vw);
    left: calc(50% - 1.6vw);
  }
}